export_format_pzdoc = "Document Prizmo";
export_format_text = "Document de type texte";
export_format_pdf_regular = "PDF";
export_format_pdf_encrypted = "PDF chiffré";
export_format_docx = "Document Word (DOCX)";
// %@ stands for an image type (e.g. JPEG)
export_format_imagetype = "Image %@";
export_format_vcard = "vCard";

picture_cleanup_mode_label = "Nettoyage";
picture_cleanup_mode_ax = "Mode de nettoyage";
picture_cleanup_mode_none = "Aucune";
picture_cleanup_mode_none_alt = "Original";
picture_cleanup_mode_black = "Noir et blanc";
picture_cleanup_mode_black_short = "N & B";
picture_cleanup_mode_gray = "Gris";
picture_cleanup_mode_color = "Couleur";

